/* General */

body {
	-webkit-font-smoothing:antialiased;
}
a.btn {
	background:#219bd2;
	color:#252525;
	text-decoration:none;
	padding:10px 40px 9px 40px;
	border:1px solid #1a81c6;
	border-radius:25px;
	margin:0px 12px;
	text-transform:uppercase;
	font-family:'proxima-nova';
	font-weight:700;
	font-size:19px;
	line-height:19px;
	box-shadow:0px 0px 7px #000;
}
a.btn.lft {
	background: -webkit-linear-gradient(left, #1e91cd, #24a5d6);
    background: -o-linear-gradient(right, #1e91cd, #24a5d6);
    background: -moz-linear-gradient(right, #1e91cd, #24a5d6);
    background: linear-gradient(to right, #1e91cd, #24a5d6);
}
a.btn.rht {
	background: -webkit-linear-gradient(left, #24a5d6, #1e91cd );
    background: -o-linear-gradient(right, #24a5d6, #1e91cd);
    background: -moz-linear-gradient(right, #24a5d6, #1e91cd);
    background: linear-gradient(to right, #24a5d6, #1e91cd);
}
.submit {
	background:#1775c0;
	border-radius:20px;
	padding:11px 30px 10px 30px;
	color:#fff;
	border:none;
	text-transform:uppercase;
	font-family:'proxima-nova';
	font-size:19px;
	width:auto;
}

/* Wrappers */

#wrapper-sml {
	max-width:700px;
	width:100%;
	margin:0 auto;
	position:relative;
}

/* Header */

.top {
	background:#fff;
	position:relative;
	z-index:90;
	border-bottom:1px solid #595959;
	box-shadow:0px 0px 10px rgba(0, 0, 0, 0.39);
}
.top nav {
	text-align:center;
	padding:31px 0px 30px;
}
.top nav ul {
	margin-left:0px;
}
.top nav ul li {
	font-family:'proxima-nova';
	font-weight:700;
	text-transform:uppercase;
	color:#252525;
	padding:0px 29px;
	font-size:16px;
	line-height:16px;
	display:inline-block;
}
.top nav ul li a {
	color:#252525;
	text-decoration:none;
}
.top nav ul li a.active {
	background:#1775c0;
	border-radius:20px;
	padding:11px 20px 10px 20px;
	color:#fff;
}


/* Homepage Content Styles */

.homepage-banner {
	background:url('/images/background.jpg');
	padding:67px 0px 55px;
	z-index:80;
	position:relative;
	box-shadow:0px 0px 10px #000;
}
.homepage-banner h1 {
	font-size:32px;
	font-family:'proxima-nova';
	font-weight:300;
	padding-top:45px;
	line-height:45px;
	color:#fff;
}
.homepage-banner h1 span {
	font-weight:700;
}
.homepage-banner p {
	color:#fff;
	font-family:'proxima-nova';
	font-size:18px;
	line-height:25px;
	margin-bottom:22px;
}
.homepage-banner article {
	padding-left:36px;
}
.band {
	background:#252525;
	position:relative;
	z-index:50;
	padding:41px 0px 40px;
	text-align:center;
}

.homepage-content {
	text-align:center;
}
.homepage-content article {
	padding:86px 0px 65px;
}
.homepage-content h1 {
	color:#1775c0;
	font-size:23px;
	line-height:26px;
	font-family:'proxima-nova';
	font-weight:700;
	margin-bottom:20px;
}
.homepage-content h1.red {
	color:#B22222;
	font-size:23px;
	line-height:26px;
	font-family:'proxima-nova';
	font-weight:700;
	margin-bottom:20px;
}
.homepage-content p {
	font-family:'proxima-nova';
	font-size:16px;
	color:#000;
	font-weight:400;
	line-height:18px;
	margin-bottom:20px;
}
.homepage-banner p:last-child {
	margin-bottom:0px;}


/* Content Pages Styles */

.content article {
	padding:50px 0px;
}
.content article.tcart {
	padding:50px 5%;
}
.content h1 {
	color:#1775c0;
	font-size:23px;
	line-height:26px;
	font-family:'proxima-nova';
	font-weight:700;
	margin-bottom:20px;
}
.content h2 {
	color:#209CD2;
	font-family:'proxima-nova';
	font-weight:700;
	font-size:18px;
	text-transform:capitalize;
}
.content p {
	font-family:'proxima-nova';
	font-size:16px;
	color:#000;
	font-weight:400;
	line-height:22px;
	margin-bottom:20px;
}
.hide {display: none;
}
.content ul {
	padding: 5px 15px;
	margin: 5px 15px;
}
.content ul li {
	font-family:'proxima-nova';
	font-size:16px;
	color:#000;
	font-weight:400;
	line-height:22px;
	margin-bottom:5px;
}
.content ul li strong {
	font-family:'proxima-nova';
	font-size:17px;
	color:#1775c0;
	font-weight:700;
}
.content a {
	color:#252525;
}

/* Form */

.changes-message {padding: 60px 30px; background: url(../images/changes-bg.jpg) left #222; max-width: 600px; text-align: center;}
.changes-message h2 {font-family:'proxima-nova'; font-weight: 700; color: #fff; font-size: 25px; line-height: 29px; margin-bottom: 20px;}
.changes-message p {	font-family:'proxima-nova';font-size: 17px; font-weight: 400; color: #fff; margin-bottom: 15px;}
.changes-message p span {	font-family:'proxima-nova';font-size: 17px; font-weight: 700; color: #fff}

/* Form */

label {
	display:block;
	font-family:'proxima-nova';
	font-size:15px;
}
label#theprice {
	font-family:'proxima-nova';
	font-size:25px;
	line-height: 81px;
	color:#1775c0;
	font-weight:700;
	display: block;
	padding: 0 0 0 30px;
	vertical-align: middle;
}
label#theprice2 {
	font-family:'proxima-nova';
	font-size:25px;
	line-height: 60px;
	color:#1775c0;
	font-weight:700;
	display: block;
	padding: 0 0 0 0;
	vertical-align: middle;
}

input {
	width:88%;
	padding:10px 5%;
	margin:5px 0px 20px;
	font-family:'proxima-nova';
	font-size:15px;
	color:#000;
	font-weight:400;
	border: 1px #ddd solid;
	border-radius:5px;
}

input[type="time"] {
	width:88%;
	padding:8px 5%;
	margin:5px 0px 20px;
	font-family:'proxima-nova';
	font-size:15px;
	color:#000;
	font-weight:400;
	border: 1px #ddd solid;
	border-radius:5px;
}
.combined {
	width:50%;
	float:left;
}

/* Footer */


footer {
	background:#252525;
	position:relative;
	padding:44px 0px 42px;
}
footer ul {
	margin-left:0px;
}
footer ul li {
	font-family:'proxima-nova';
	font-size:12px;
	color:#fff;
	display:inline-block;
	padding:0px 12px 0px 0px;
}
footer ul li::after {
	height:8px;
	width:1px;
	display:inline-block;
	content:'';
	background:#0f0f0f;
	margin-left:12px;
}
footer ul li a {
	color:#fff;
	text-decoration:none;
}
footer ul li:first-child {
	padding-left:0px !important;
}

footer .right ul {
	text-align:right;
}
footer .right ul li, footer .right ul li a {
	color:#4d4d4d !important;
	text-decoration:none;
}
footer ul li:last-child::after {display:none;}

input.highlight-form-field{outline:1px solid red;}
#form_message{color:red;}
/* Mobile Menu */




/* Responsive */

@media screen and (max-width:1660px) {
	.wrapper {width:95%;}
}

@media screen and (max-width:1480px) {
	.homepage-banner h1 {font-size: 28px;}
}
@media only screen and (max-width: 1290px) {
	.homepage-banner h1 { font-size: 24px; }
	.homepage-banner p { font-size: 15px; }
}
@media screen and (max-width:1100px) and (min-width:800px) {
	.homepage-banner {
	background: -webkit-linear-gradient(left, #1775C0, #1E90CD);
    background: -o-linear-gradient(right, #1775C0, #1E90CD);
    background: -moz-linear-gradient(right, #1775C0, #1E90CD);
    background: linear-gradient(to right, #1775C0, #1E90CD);
	}
	.homepage-banner article {padding-left: 0px;}
	.homepage-banner h1 { font-size: 16px; padding-top: 15px; }
	.homepage-banner p { font-size: 12px; margin-bottom: 10px; line-height: 18px }
	.content .wrapper .col-2, .homepage-banner .wrapper .col-2 { display: none; }
	.content .wrapper .col-4, .homepage-banner .wrapper .col-5, .homepage-banner .wrapper .col-3 { width: 50%; }
	.homepage-banner.home .col-5 {width:33%; float: left;}
	.homepage-banner.home .col-3 {width:33%; float: left;}
	.homepage-banner.home .col-3 img {width:90%; margin: 0 auto;}
	.homepage-banner.home .col-4 {width:33%; float: left; margin-top: 0;}
	.homepage-banner.home  h1 { font-size: 14px; padding-top: 15px; }
}

@media screen and (max-width:800px) {
 .wrapper {width: 90%;}
 .top nav ul li {padding:10px 29px;}
 .homepage-banner h1 {font-size: 26px; line-height:34px; padding:0px 0px 40px;}
 .homepage-banner h1 br { display: none; }
 .homepage-banner article {padding-top: 40px; padding-left:0px;}
 a.btn.lft, a.btn.rht {display:block;}
 a.btn.lft {margin-bottom:20px;}
 #wrapper-sml {width:90%;}
 .homepage-content article {padding: 46px 0px 35px;}
 .homepage-banner {padding:40px 0px;}
 footer ul li::after {display:none;}
 footer, footer .right ul {text-align: center;}
 footer .right ul {margin-top:10px;}
 .combined {width: 90%; float: none;}
.content article { padding: 10px 0px; }
 .content article.tcart { padding: 10px 0; }
}
@media screen and (max-width:500px) {
 .top nav ul li {padding:15px 29px; display: block;}
}
